Subject: Re: Half Day Leave Request
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: gaurav yadav <[email-masked]>
Date: Sun, 9 Oct 2022 20:58:36 -0700 (MST)

Okay. Approved. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "gaurav yadav" <[email-masked]> 
Sent: Saturday, October 8, 2022 12:03:29 AM 
Subject: Half Day Leave Request 

Hi Pritish, 

As I informed you earlier, today it was raining when I left for the office. I got drenched by the rain and now it seems like I might get a fever as I am not feeling well. I have completed daily tasks including RMA and un-assigned queue. I will update the rest of the RMA tickets tomorrow. I'm requesting you to please approve my half-day leave request. I tried calling you, but haven't been able to connect. 

Best regards, 
Pravesh Singh